Error a la hora de instalar el complemento de administración de Kaspersky Endpoint Security 10 for Mac en Kaspersky Security Center 10

 

Kaspersky Endpoint Security 10 for Mac

 
 
 

Error a la hora de instalar el complemento de administración de Kaspersky Endpoint Security 10 for Mac en Kaspersky Security Center 10

Volver a la sección "Solución de problemas"
Última actualización: 2019 sep. 24 ID: 14385
 
 
 
 

El artículo se aplica a Kaspersky Endpoint Security 10 for Mac:

  • Service Pack 2 Maintenance Release 1 (versión 10.2.1.319);
  • Service Pack 2 (versión 10.2.0.267);
  • Service Pack 1 (versión 10.1.0.622).
 
 
 
 

A la hora de instalar el complemento de administración para Kaspersky Endpoint Security 10 for Mac en Kaspersky Security Center 10 es posible que aparezca el error «Error applying transforms. Verify that the specified transforms paths are valid»:

#kes10mac_14385_01

Solución

  1. Ejecute el archivo de instalación del complemento de administración con el parámetro /language.

klcfginst.exe /language

  1. Seleccione el idioma de instalación requerido.

 #kes10mac_14385_02

  1. Haga clic en Aceptar.

El complemento se instalará. El asistente de instalación se cerrará automáticamente.

 
 
 
 
¿Le ha sido útil esta información?
No
Muchas gracias por responder!
 

 
 

¿Cómo podemos mejorar este artículo?

Su comentario solo se utilizará para mejorar este artículo. Si tiene un problema con nuestros productos, póngase en contacto con el soporte técnico de Kaspersky.

Enviar Enviar

¡Gracias por su comentario!

Sus comentarios nos ayudarán a mejorar este artículo.

Aceptar